/* CSS utf-8 ő */
/* formok: altalanos */
.form {border-top:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; padding:10px 10px 15px 10px; margin:0px; background-color:#F8F8F8; clear:both;}
.formdone {font-size:13px; background-color:#6FA6BB; color:#FFFFFF; font-weight:bold; padding:10px; margin:0px; margin-bottom:10px;}
.formdone A {color:#FFcc99;}
.formerror {background-color:#ff0000; padding:10px 10px 10px 10px; font-size:11px; color:#ffffff; font-weight:bold; margin-bottom:10px; text-align:left;}
.formdone2 {background-color:#6FA6BB; color:#FFFFFF; font-weight:bold; padding:10px 10px 10px 66px; margin:0px; margin-bottom:10px; font-size:14px; height:35px; min-height:35px;}
.formrequired {color:#d5af59; font-weight:bold;}

.form .separator {margin:0px; padding:0px; clear:both; border-bottom:1px solid #DFDFDF; height:10px; margin-bottom:10px;}
.form .separatorlight {margin:0px; padding:0px; clear:both; border-bottom:0px solid #DFDFDF; height:5px; margin-bottom:5px;}

.form .formelement {margin:0px; padding:0px; clear:both;}
.form .formelement .label {font-size:14px; color:#313131; font-weight:normal; margin:0px; padding:0px; border:0px; width:250px; float:left; padding-right:10px; padding-top:4px; text-align:right;}
.form .formelement .label .info {font-size:11px; color:#B1B1B1; font-weight:normal; margin:0px; padding:1px 0px 0px 0px; border:0px; width:250px;}
.form .formelement .input {font-size:14px; color:#000000; font-weight:normal; margin:0px; padding:0px; border:0px; width:420px; float:left;}
.form .formelement .input .inputtext {font-family:Tahoma; font-size:14px; font-weight:normal; color:#000000; width:400px; padding:2px; margin:0px; background-color:#ffffff;}
.form .formelement .input .inputcheckbox {color:#000000; padding:0px; margin:0px; background-color:#FFFFFF;}
.form .formelement .input .inputtextarea {font-family:Tahoma; font-size:14px; font-weight:normal; color:#000000; width:400px; padding:2px; margin:0px; height:120px; background-color:#ffffff; height:360px;}
.form .formelement .text {font-size:12px; color:#DBF1B4; font-weight:normal; margin:0px; padding:0px; border:0px; float:left;}
.form .formelement .note {font-size:12px; color:#777777; font-weight:normal; line-height:14px; margin:0px; padding:0px; border:0px; width:400px; float:left; padding-top:4px;}

.form .formelementactive {margin:0px; padding:0px; clear:both;}
.form .formelementactive .label {font-size:14px; color:#539659; font-weight:normal; margin:0px; padding:0px; border:0px; width:250px; float:left; padding-right:10px; padding-top:4px; text-align:right;}
.form .formelementactive .label .info {font-size:11px; color:#539659; font-weight:normal; margin:0px; padding:1px 0px 0px 0px; border:0px; width:250px;}
.form .formelementactive .input {font-size:14px; color:#539659; font-weight:normal; margin:0px; padding:0px; border:0px; width:420px; float:left;}
.form .formelementactive .input .inputtext {font-family:Tahoma; font-size:14px; font-weight:normal; color:#000000; width:400px; padding:2px; margin:0px; background-color:#FFFFA6;}
.form .formelementactive .input .inputcheckbox {color:#000000; padding:0px; margin:0px; background-color:#FFFFFF;}
.form .formelementactive .input .inputtextarea {font-family:Tahoma; font-size:14px; font-weight:normal; color:#000000; width:400px; padding:2px; margin:0px; height:120px; background-color:#FFFFA6;}
.form .formelementactive .text {font-size:11px; color:#525252; font-weight:normal; margin:0px; padding:0px; border:0px; float:left;}
.form .formelementactive .note {font-size:12px; color:#B1B1B1; font-weight:normal; line-height:14px; margin:0px; padding:0px; border:0px; width:400px; float:left; padding-top:4px;}

.form .formelementerror {margin:0px; padding:0px; clear:both;}
.form .formelementerror .label {font-size:14px; color:#ff0000; font-weight:normal; margin:0px; padding:0px; border:0px; width:250px; float:left; padding-right:10px; padding-top:4px; text-align:right;}
.form .formelementerror .label .info {font-size:11px; color:#539659; font-weight:normal; margin:0px; padding:1px 0px 0px 0px; border:0px; width:250px;}
.form .formelementerror .input {font-size:14px; color:#ff0000; font-weight:normal; margin:0px; padding:0px; border:0px; width:420px; float:left;}
.form .formelementerror .input .inputtext {font-family:Tahoma; font-size:14px; font-weight:normal; color:#000000; width:400px; padding:2px; margin:0px; background-color:#fd8f8f;}
.form .formelementerror .input .inputcheckbox {color:#000000; padding:0px; margin:0px; background-color:#FFFFFF;}
.form .formelementerror .input .inputtextarea {font-family:Tahoma; font-size:14px; font-weight:bold; color:#000000; width:400px; padding:2px; margin:0px; height:120px; background-color:#fd8f8f;}
.form .formelementerror .text {font-size:11px; color:#ff0000; font-weight:normal; margin:0px; padding:0px; border:0px; width:400px; float:left;}
.form .formelementerror .note {font-size:12px; color:#ff0000; font-weight:normal; line-height:14px; margin:0px; padding:0px; border:0px; width:400px; float:left; padding-top:4px;}

.form .formelementerroractive {margin:0px; padding:0px; clear:both;}
.form .formelementerroractive .label {font-size:14px; color:#ff0000; font-weight:normal; margin:0px; padding:0px; border:0px; width:250px; float:left; padding-right:10px; padding-top:4px; text-align:right;}
.form .formelementerroractive .label .info {font-size:11px; color:#539659; font-weight:normal; margin:0px; padding:1px 0px 0px 0px; border:0px; width:250px;}
.form .formelementerroractive .input {font-size:14px; color:#ff0000; font-weight:normal; margin:0px; padding:0px; border:0px; width:420px; float:left;}
.form .formelementerroractive .input .inputtext {font-family:Tahoma; font-size:14px; font-weight:normal; color:#000000; width:400px; padding:2px; margin:0px; background-color:#f2bbbb;}
.form .formelementerroractive .input .inputcheckbox {color:#000000; padding:0px; margin:0px; background-color:#FFFFFF;}
.form .formelementerroractive .input .inputtextarea {font-family:Tahoma; font-size:14px; font-weight:bold; color:#000000; width:400px; padding:2px; margin:0px; height:120px; background-color:#f2bbbb;}
.form .formelementerroractive .text {font-size:11px; color:#ff0000; font-weight:normal; margin:0px; padding:0px; border:0px; width:400px; float:left;}
.form .formelementerroractive .note {font-size:12px; color:#ff0000; font-weight:normal; line-height:14px; margin:0px; padding:0px; border:0px; width:400px; float:left; padding-top:4px;}

.form .formelementsubmit {margin:15px 0px 10px 0px; padding:0px; border:0px; text-align:right; width:670px;}
.form .formelementsubmit .forminputbutton, .inputbutton {text-transform:uppercase; text-align:left; text-decoration:none; font-size:14px; line-height:16px; font-weight:700; color:#ffffff; padding:10px 60px 10px 16px; background:url(/images/icons/arrow3p15.png) no-repeat right center; background-color:#7fd500; border:0px; cursor:pointer;}

.form .formelement .input .formmennyiseg {width:40px;}
.form .formelementactive .input .formmennyiseg {width:40px;}
.form .formelementerror .input .formmennyiseg {width:40px;}
.form .formelementerroractive .input .formmennyiseg {width:40px;}

.form .formelementplus {display:none;}

.formleft .formelement .label {width:auto; padding-bottom:5px;}
.formleft .formelement .input {width:100%;}
.formleft .formelement .input .inputtext {width:100%;}
.formleft .formelementsubmit {width:100%;}

.formleft .formelementsubmit .inputbutton {display:block; width:100%; white-space: break-spaces;}

.review_form {margin-top:20px;}
.review_form TEXTAREA {height:360px !important;}

@media (max-width: 33.9em) {
	.form {margin-right:0px;}
	.form table {width: -webkit-calc(100% - 10px); width: -moz-calc(100% - 10px); width: calc(100% - 10px);}

	.form .formelementsubmit {width: 100%; text-align: left;}

	.form .formelement .label {width:100%; float:none; text-align: left;}
	.form .formelement .label .info {width:100%; float:none; text-align: left;}
	.form .formelement .input {width:100%; float:none; text-align: left;}
	.form .formelement .input .inputtext {width:100%; float:none; text-align: left;}
	.form .formelement .input .inputcheckbox {width:100%; float:none; text-align: left;}
	.form .formelement .input .inputtextarea {width:100%; float:none; text-align: left;}
	.form .formelement .text {width:100%; float:none; text-align: left;}
	.form .formelement .note {width:100%; float:none; text-align: left;}

	.form .formelementactive {width: 100%; text-align: left;}
	.form .formelementactive .label {width: 100%; text-align: left;}
	.form .formelementactive .label .info {width: 100%; text-align: left;}
	.form .formelementactive .input {width: 100%; text-align: left;}
	.form .formelementactive .input .inputtext {width: 100%; text-align: left;}
	.form .formelementactive .input .inputcheckbox {width: 100%; text-align: left;}
	.form .formelementactive .input .inputtextarea {width: 100%; text-align: left;}
	.form .formelementactive .text {width: 100%; text-align: left;}
	.form .formelementactive .note {width: 100%; text-align: left;}

	.form .formelementerror {width: 100%; text-align: left;}
	.form .formelementerror .label {width: 100%; text-align: left;}
	.form .formelementerror .label .info {width: 100%; text-align: left;}
	.form .formelementerror .input {width: 100%; text-align: left;}
	.form .formelementerror .input .inputtext {width: 100%; text-align: left;}
	.form .formelementerror .input .inputcheckbox {width: 100%; text-align: left;}
	.form .formelementerror .input .inputtextarea {width: 100%; text-align: left;}
	.form .formelementerror .text {width: 100%; text-align: left;}
	.form .formelementerror .note {width: 100%; text-align: left;}

	.form .formelementerroractive {width: 100%; text-align: left;}
	.form .formelementerroractive .label {width: 100%; text-align: left;}
	.form .formelementerroractive .label .info {width: 100%; text-align: left;}
	.form .formelementerroractive .input {width: 100%; text-align: left;}
	.form .formelementerroractive .input .inputtext {width: 100%; text-align: left;}
	.form .formelementerroractive .input .inputcheckbox {width: 100%; text-align: left;}
	.form .formelementerroractive .input .inputtextarea {width: 100%; text-align: left;}
	.form .formelementerroractive .text {width: 100%; text-align: left;}
	.form .formelementerroractive .note {width: 100%; text-align: left;}
}

@media (max-width: 61.9em) and (min-width: 34em) { 
	.form{margin-right: 20px;}
	.form table {width: -webkit-calc(100% - 10px); width: -moz-calc(100% - 10px); width: calc(100% - 10px);}

	.form .formelementsubmit {width: 100%; text-align: left;}

	.form .formelement .label {width:100%; float:none; text-align: left;}
	.form .formelement .label .info {width:100%; float:none; text-align: left;}
	.form .formelement .input {width:100%; float:none; text-align: left;}
	.form .formelement .input .inputtext {width:100%; float:none; text-align: left;}
	.form .formelement .input .inputcheckbox {width:100%; float:none; text-align: left;}
	.form .formelement .input .inputtextarea {width:100%; float:none; text-align: left;}
	.form .formelement .text {width:100%; float:none; text-align: left;}
	.form .formelement .note {width:100%; float:none; text-align: left;}

	.form .formelementactive {width: 100%; text-align: left;}
	.form .formelementactive .label {width: 100%; text-align: left;}
	.form .formelementactive .label .info {width: 100%; text-align: left;}
	.form .formelementactive .input {width: 100%; text-align: left;}
	.form .formelementactive .input .inputtext {width: 100%; text-align: left;}
	.form .formelementactive .input .inputcheckbox {width: 100%; text-align: left;}
	.form .formelementactive .input .inputtextarea {width: 100%; text-align: left;}
	.form .formelementactive .text {width: 100%; text-align: left;}
	.form .formelementactive .note {width: 100%; text-align: left;}

	.form .formelementerror {width: 100%; text-align: left;}
	.form .formelementerror .label {width: 100%; text-align: left;}
	.form .formelementerror .label .info {width: 100%; text-align: left;}
	.form .formelementerror .input {width: 100%; text-align: left;}
	.form .formelementerror .input .inputtext {width: 100%; text-align: left;}
	.form .formelementerror .input .inputcheckbox {width: 100%; text-align: left;}
	.form .formelementerror .input .inputtextarea {width: 100%; text-align: left;}
	.form .formelementerror .text {width: 100%; text-align: left;}
	.form .formelementerror .note {width: 100%; text-align: left;}

	.form .formelementerroractive {width: 100%; text-align: left;}
	.form .formelementerroractive .label {width: 100%; text-align: left;}
	.form .formelementerroractive .label .info {width: 100%; text-align: left;}
	.form .formelementerroractive .input {width: 100%; text-align: left;}
	.form .formelementerroractive .input .inputtext {width: 100%; text-align: left;}
	.form .formelementerroractive .input .inputcheckbox {width: 100%; text-align: left;}
	.form .formelementerroractive .input .inputtextarea {width: 100%; text-align: left;}
	.form .formelementerroractive .text {width: 100%; text-align: left;}
	.form .formelementerroractive .note {width: 100%; text-align: left;}
}